[package]
name = "obifastwrite"
version = "0.1.0"
edition = "2024"

[dependencies]
obikseq = { path = "../obikseq" }
xxhash-rust = { version = "0.8", features = ["xxh64"] }

[dev-dependencies]
obikseq = { path = "../obikseq", features = ["test-utils"] }
